Package com.plannaplan.models

# Class TourData

java.lang.Object
com.plannaplan.models.TourData

    public class TourData
    extends java.lang.Object

Container for Tours dates

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`TourData​(java.sql.Date start, java.sql.Date end)` | construcotr for java.sql.Date
`TourData​(java.util.Date start, java.util.Date end)` | constructor construcotr for java.util.Date

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.sql.Date` | `getEnd()` | tour end getter
`java.sql.Date` | `getStart()` | tour start getter

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TourData

public TourData​(java.sql.Date start, java.sql.Date end)
construcotr for java.sql.Date

Parameters:
  `start` - Date when tour start
  `end` - Date when tour end

### TourData

public TourData​(java.util.Date start, java.util.Date end)
constructor construcotr for java.util.Date

Parameters:
  `start` - Date when tour start
  `end` - Date when tour end

## Method Details

### getEnd

public java.sql.Date getEnd()
tour end getter

Returns:
  Date end of tour

### getStart

public java.sql.Date getStart()
tour start getter

Returns:
  Date beginning of tour